Subject: [Callers] Re: Right hand high and left hand low figure
From: "Winston, Alan P." <[email-masked]>
To: Shared Weight callers list <[email-masked]>, Elizabeth Bloom Albert <[email-masked]>
Date: Mon, 10 Nov 2025 19:24:53 +0000
List-Id: Contra Caller's discussion list <contracallers.lists.sharedweight.net>

Sounds to me like a Dixie Twirl.  (I have this in notes for Robert Cromartie's "Dixie Gal".)

* Dixie Twirl: Without anyone releasing hands, the left-most pair, led by the
end dancer, go under an arch made by the central pair to become the left-most
pair in a line of four facing up. Simultaneously, the right-most pair sweep
across the set to become the right-most pair in the inverted line.

-- Alan

________________________________________
From: Elizabeth Bloom Albert via Contra Callers <[email-masked]>
Sent: Monday, November 10, 2025 8:08 AM
To: Shared Weight callers list
Subject: [Callers] Right hand high and left hand low figure

BEWARE: This email originated outside of our organization. DO NOT CLICK links or attachments unless you recognize the sender and know the content is safe.

Dear callers and fellow dance writers,

I am writing a new contra dance and I have a question:

Has there ever been an instance where, during a “Right hand high and left hand low,” everybody in a line of FOUR snakes under the raised arms (i.e., no one turns alone) in order to come back up the hall?

Caller’s Box explains the move as “A way for a line of three to face the other direction and swap ends without dropping hands.”  I want it to be a line of four. Will that work?

Thank you!

--
Elizabeth Bloom Albert